@model BaseMVC.Areas.Sucursal.Models.ReportesModel
@{
    ViewBag.Title = "Reportes";
}

<div class="col-md-12" ng-controller="ReportesCtrl" ng-cloak ng-init="CargaInicial(@Model.cCargaInicial,'@GetAntiForgeryToken()')" style="z-index:2">
   <div layout="row" layout-wrap>
       <div flex>
           <md-tabs md-dynamic-height md-border-bottom md-selected="index">
               <md-tab label="CLientes">
                   @Html.Partial("Clientes")
               </md-tab>
               <md-tab label="Categorias">
                   @Html.Partial("Categorias")
               </md-tab>
               <md-tab label="Membresias">
                   @Html.Partial("Membresias")
               </md-tab>


           </md-tabs>
       </div>
   </div>


</div>



@functions{
    public string GetAntiForgeryToken()
    {
        string cookieToken, formToken;
        AntiForgery.GetTokens(null, out cookieToken, out formToken);
        return cookieToken + ":" + formToken;
    }
}
